<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>147, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="openMeshFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAAphJREFUOE99kstrE2EUxbPwn+jGpaBYN5qIf4FLEQouBK26UVCULgoVVCrYikihpBEq
        9OWjpkloyANKoE1DQkqITQ2aVydtzLRJmtSWZibJzHSSzPHOJ61SWoc5zIX5fufec2cMAAzHKRwOn5qZ
        mekYHx8/u7i4KLhcLujy+/3C6OjoOZvN1qGfORbWDefm5nqTySRisRhCoRDy+TxyuRyrV1ZWkEql4PV6
        e080cDgchWKxSF5AJBKBx+Nh0mv90t9NTk7unmhgtVqRzWYRj8extLTEoAOzaDQKigVqcnx+PQJlhCRJ
        KJVKWF5eZiMnEgnMz88zWI/idDphWPVeivPBW+pGqPsf3VbtdjszKJfL4Hke6XQagUCAwcFgkBmwCTiP
        SdG0NjXV6Nb1p3a7XaxzpVJhC9QXurCwwEDdwO12Y2xsbNfAOY1VrSVDKQyhkRtGIz8BiXegLm7RQT+N
        Ocu+hD6Fvgufz4ePHyY0i8Xy2Ww2nzZwNpPYVgWCR1BfM0NM9qMS6AY/ew3ciPFEHfw7Bs5uVJtSGdvh
        59icvQneeh0FZzfa6i9o6g5ajSJaUhHN+ibVBRZPN/5rMH1ZZfnbCkkCnSKwDHXHyWIpm4OQ888grfeg
        kb2P9n7liMGUaV9rSWiJETT3fAQ6CHxL4BvI/EvIP/sIfoQGdwf19A3qs3XE4L1Jaasi1F0P9iufoJQs
        kDdeEdxPnZ8S/Jjgu6iluiD+uEoTlI8YjBhlTd0jeApKcZiBUo7G5e5Rxy7UCBLjVyDELqD69QyaYlQ3
        kA93sDp0saRW16r19S/tenYcNe4dapkh1NIDEBMvqGsfhO89EOIPIXx7AGU7qBFTPTTIDJx/knndOZ0Z
        7Nymp/xfDbL3AjHmA4Pf9c8qaQ7VvlwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="openSelectionFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAArZJREFUOE99ku9LE3Ecx/fX9CgjqC2iBxH0kwghFoalTp0PTIk0iQxxW5ATioH4KyIS
        NRXddIhGqfRAfVCZ6Wz+2M41nTqdc3O7u92P3W737nsLh4IJ9+L75XP3fn0+HzgNAM1xlFmcd8ssQzsE
        GC1OGM0q5H6UtmPDqpAEOZ/fD4ZlwSYEMIQoI2Ivg4DQPo1S09Dx3VWB2olmWDwwt8LUM57lZd8EjCYb
        wrSA4vrBkwVqZ3P3Jzh8DJx+DsMBCSObMqwDXxGKCSiqc/xfUGIaBE0E6sejQQWjW+ksam0nxuPhCzs0
        3tHzrsBUobQxbThEkaSOFyW73qvvQXW/P0NVry+Dvq4b21Ee95/3Q0ON6ERFSZO1FfKo/LsXkvEiZM88
        ix01juAR1FqQCPQ1fUTg1MYVWYC4ZQPnbwK33gE+4EB+7QAicQFXis0ZyWHUWjDCI7eqhwgGdExaokm4
        BQlfM5glC6Izj+C267E5ZkTgSwnBgMDnIkIB1obz4Z0w8MGIgNuPu4nArpVSfAixxRbszzVid/Ip+N0f
        8K5tQEoySEksgZxJmhBHSk7DP25Ihvdp+WZFV1RD9V6QMvunRQIPyBwUmUVwawHLc+1wz7zBwjczXNM1
        mJ+swNLKLMbb7ySvl3ftXSvvuqyhOnVJReYhM9+Rio1BijiQDL2HsPka/HodeF8lOG8BEsu5YN1XIbMu
        UB1a4eD311DvdGKajChFR5Dc/QhxuxXCxivw/mfgVsuQWMkDu3gLzMIl0HNnkWJmQb09LGjRCooUI+FO
        iMEmCAELCVeDo0pJWE+63gDjugj61xnEf54ighlQJJOdwGs7ty3FffHEn750YvUDWKoNrMcGdqUBzKIJ
        jLsW9O9q0K5K0PPlEMNTCsnEswJPw+knnsacXo81J0xO4USsmfc0yTQfCP4CyBQY5j9EFl8AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="openCameraFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAAqdJREFUOE+lk+9LE3Ecx++PqR5IBv7YRvhABCEsRB+IgcXsx0CDjdaQdFOWDpq21txQ
        Z0YIa3KWglGGEFQPHOFMos3E/XI6588EcbvN3e109+57X8gHST0R7s194e71en8/X+4YAMxZcgru7Oy0
        kcBkMtEYjUZ0dHSgvb0dBoOBdIHRarXQaDR0fUogv+j3++H1ejE8PIyamhrkE2PIfKmi65aWFirV6/Wo
        q6uLnRJYLBaMjIxgfn4eoVAIwWAQMzMzMJvNmJqaomKr1Yru7m5UV1fnmciH8sD6rFpM+m7R9Pf3Y25u
        Dl0TMZTb4jQPXi1SsLW1FR6PB83NzZDHrKysBBOdVgqSVCDjSOSS4Ha7EQgEUNYbx/m+TZy3baLMEQfL
        smhqaqK7a2xsRFtbGyoqKojgrSIlHfMQNh04XHXBbrfD5/Oh1BrDuSdE8GwLpc5VOJ1O1NfXw+Vyoba2
        FjqdDiqViggmlFxBTBN4ENmVAXpAk6NP8XnoBqKDin9GHkepVBLBpEI8yu1i76sZa96r+NRXhbjnGjaS
        MexsJZBciyAaCmIpuIDIcgCJRIJK1Wo1SkpKiIBViXT+gkCSQy67D0ncxfvxh3g3dp/mzUsN2Oc34R1q
        wGvWSwVFRUVyppmoR5mXjnM45vw4OvgIYctFzsMOYcMGft0CIdmDXFyHw+htZEPXSc8OFfz5epnoC6VQ
        EDmI+9PI/xqDsD0EPvmYwD3gEyaSLgLfQWa5AdzPKyjkd/8SDCp4STwgsIe2y2Bu1UCgu6SxARkCcYHL
        SH+/hNTCBRxx32QBf7KDiKNsW0ytpLLx8UI2NopM1I1M2IFMyApu6RFpNSK9aEA6oEX6xz0Ie7MSYVIn
        grD1oj7cV8yGe4v3yJ3/b3rp8zRhBk4EZ/mVZfY3mlblw4YlIBYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="colorFileToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 91920 characters]
        AElFTkSuQmCC
</value>
  </data>
  <data name="toolStripSplitButtonOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7672 characters]
</value>
  </data>
  <data name="toolStripSplitButtonSaveFile.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 37920 characters]
</value>
  </data>
  <data name="toolStripButtonViewingTool.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGISURBVDhPnZPLasJAFIZdFVx121Ufo8/RF+hDCC4UvLQY
        qQailaCiKGQhgoKICxERF4KKVRduRMRFvDYi3ggB20X7NydQEHuJ6cDAzHDOd/7/zIzJdDLa7bbr9MzQ
        vtVqodFoPBhKOg6u1+sYDoeoVqvMvyC1Wg2HwwH9fh/FYvHRMEStrAF2ux16vR7y+TxrCFIul6EoCtbr
        NTabDTqdDtLp9PkQVTZkWcZyuYQkSVitVmg2m0gmk9xZSgqFAvb7PebzOabTqTYJRL2JRCJPupBcLoft
        dovJZAJRFDEejzUAASuVCgKBAP8nJJPJaBYWi4VWfTabIRwOK6FQqMtx3Jvf74fX6/0dkkqlMBgMyPMr
        3QKpcbvdHyzLXn1VVkFmi8Vi/lGJIAiIx+NSNBq94XlepEdF/tXKgq5/CkgkEs+xWOya1sFg8JZ6QpYY
        hnn3+XyXuhCSdxykJkqj0QilUglOp/NeF3Aa4PF47rLZLAhit9tltR8XhiCU4HA4Xmw2W9dqtX77pZ9A
        4RJ/4F+PswAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BilateralNormalFilter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5120 characters]
        zvaN/k+BnW3yX3a//wLrkZxP7TZtnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="saveMeshFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAAhZJREFUOE91U8mKWkEUfass8gG9SD4hq/xEdv0ZWeYzkl1WzjMqCo4g4koUR0ScUHFA
        0acoOGI/FaETtW/uKfpJR+2CA8Wte849dW+VRETSNTKZzK9oNDp1uVwvAPaI3cu9IYdCoQefz/eXk/9b
        iHm93k/XIkLgtaLM1c4MikQi1G636Xw+0+l0omazKWI4Qw47klVHQoDVn9+WG41GFAwGqV6vCwQCAULs
        7XrlSFI4HHYwqNVqiYpAoVCgWCxGbrdbAHvE4OZ4PFKj0SBwbDabV+JKx263S5VKharVqqiI6tdLdVQu
        lymdTlMymSSLxXKU2J6y3+9psVjQYDCg4XBIfD/q9XoXR9hns1nqdDoUj8cFarUamc1mRfL7/UJgu93S
        ZrOh8Xgs7JZKpUsPUBVNBDGVSgnArclkUtBAIaAoCq3Xa1oulzSdToUDXC2XywkiLMMZnEAABYxGoyLx
        bP8cDgfa7XY0m80EWZZl6vf7YpRIBlFFIpEQYsVikXQ63bPk8XjiCEwmE3ENiKAXcAABnKFpAJygMkS5
        MGm12rTEY/rAj+O70+nsI2k+n9NqtRLNhIDaNBDRG7wJJo4YPzQazcfLU3Y4HA92u/0nz/Ypn88LEYih
        gRgxvz5Y3jPxNxM/q0/65i9YrdYvPF8Pj+gFRNyZ3YEcZPLXu3/h3i/jDn8zGAxJvV6fY/LjvRzEbhy8
        l/he/B9cby0c71acGwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="saveSelectionFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAAdlJREFUOE+lk0lTGlEUhf3bMYmV0SkCRlScAmgiJqDibKLu3Aq9dEiiothIQdMPaGlW
        Hu95UO3QVLlwcRbdVe/r7553uwtA10uiD8+uZwOxVeN6LJVRwYUOSci7BwknM2o6nQnxrAbE1oxiqVy+
        rTsOnBsXdUlNonSasJ0mKvUmyjouinYNkaWs7QH45VrdwfjmJcJrFwitnGNo6Qz9yf/4tPAP7+dP0DN3
        jNfxI7yKHqJUczGaMpQHCIk2vxzZzCO8foHhlZwH+PyzDfh+jDezR+iOHaKoOgCoTMBoGxBYPsNA6hS9
        AviY+It3P07wViwIuVYNMcg+NuC8E1t5jG1c4utqDsH0Ob4snqKvPcaH+RakR0wK9o0fYDsuJrevvB44
        RkB6GBSLvl+tLmjCPgqVDgYVaXfq9xUibYsRsQiJBcvUEDHhOOzEB+DdW9LszB/Ts2AXHIUQmnAcdsKb
        MZ8aEFCuuvi2Y2JaLCa383oUQmjCcdgJi6WRDxBIHChLANHdgg/CUrkbtCGIMa0GwskHtxDUgAbie4Un
        kFYntCGIRtwT03IfA8ZTmZxlV1GVIquytkpH1liebV+aKOlVNu5XeSadHZxaNva5HFR7LvIfKDkz7K3y
        S37nO+liK/bAYIsPAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="saveCameraFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAApFJREFUOE+tk9tKW1EURc8fFPoZXh4kBhFFjYiCDyIIKhpyMzEX1KCoiASr1KjghZCY
        iycmKU0jKChCpakixQdrFESiNCZpDbT9g1Io9CGO7nOg/QH7MNmbDXOuOddaWwKkp+BJZKWwKhCJRLw+
        ny+zurqaXVlZuV1YWLifmZl5GB8f/+Z2u79PT08/iHffX6d6vV4j8FwVCAaDz4QAV1dXXF5ecnFxwfn5
        OdHAC35/fcPPDzq8HieBgJ/R0VGDIP4QQOBRQCuJxy8HBwfc3d1xeHhIMpkkkUiQTqdRhOPxOGdnZ+zt
        7TExMYHT6cTlcmG32+np6SlIIyMjnJ6esrOzo56lUolCoUAul+P6+loVXFxcJBwOc3R0RCwWY319HRGJ
        lpYWJEVRIZ+cnJDOfMYpf8IQyqEXGArf8vrtR0KhEKIfKE4VVw6HA9EnmpqakBQr0WiUfD6PS5AtW/cM
        R/NYt/OYxH0onGV/fx+DwcDu7i5+vx+j0YjH46GhoQHJZrOxublJNpvFEBbkWBFXoogzXsQWLWCM3JNK
        pejt7VXjiEnR19fH1NQU9fX1SBaLhY2NDTKZjCpgE5UVsutVEXusgEXOqw67u7vVhnq9Xrq6uhgbG6Ou
        rg7JZDKxvLzM8fEx1lAWs1zAvi0gyMPidMg3rK2t0dnZiSzLzM/P09HRoU5Dq9UiKdnm5uZUa8HUeyFy
        g0kW2UUfHFs3vAwkGRwcRKfTIXZGzd7a2orVakWj0SApecS2qXOdnZ1V7SqdDgQCLC0t0d/fr45LIYht
        ZXJyErPZzMDAADU1NUjCjltk+SXslNvb2x/b2trUas3NzTQ2NlJbW/tYXV1drqqqKldWVv5DRUVFWeDd
        //lMT/nOfwAkmJ1ZnQmEWQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="colorFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 91920 characters]
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonCloseTab.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAAjRJREFUOE+Vk+1PUmEYxl1b21l/Q0W5msuT01xvpoBHRYhp2qa8C8IhURMQOIOhxKoP
        tfWX9HdpVsabkRzg8ByubjDQs2Mf/PBsz3ae63ff93XdZwDAwFVOY128cfG9VixlDJAy/P+AjUCIr3vX
        4jWH29R7cw7oiDN7aKezUONJHaThD/KNYBjNzW38eb3ytbq49KADOQP8EyP/AW06akJCa2unD6mvrfNU
        Ha1oHMjl0bmfWO3x8ozl2hkglebaCUlt770DPn+Bms11AGgGRb7uC/BUHcpODKDv9UAQJ/MvWVmYu37e
        AUHUWIJjb2NMlTLAx09gqTQaoTCoOpTtKJDd794rFhuJZzm9BwRpRba4prjBWtFdIP8e2M+TMAdksqj7
        /KjMWVl5eqYv1nTQI1K7nOxZU5Glcbx+wOUFpDQqs/NqySxoxJcCZLevExVAacDhBlacwG6S5rahMDGl
        S0ezB7LLy8seH5RwBEhKJEwBMRqHDKyvOlE2mvFzbFwD6QNqTg8vu71QxA2AYpRdHpBZrDhlUk8Xl4HI
        JmqvllF4/BRHQ8N9SBdAm8VTdSihN1Q1AZlaJ7NYcdLEFZ5NcMfjT1jVYgVCIk5tdhyPjOLwzmAX0gXQ
        Zgk1hwtKUIS86gKZxYovjH3DfoyMcd+HH7LfZgGyfQG/Rh/h4JZB0JhImyVUF5ZQMk2rZJbO7aP7Q9y3
        wXvsoliXQsloFgrPJ3XiXsSHhrvcwc3b3cqXLtJVfuve279yu6THdnerNQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonShowHideProperty.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAATVJREFUOE9j+P//PwMlmCLNIIsxDGhY/eJL3coX7cS6CosBr/7XrHzxr2TRI6IMwTCg
        cvmz/2tPvP/fvuHF/4Spd/sIuQTDgLwFj/6vOP7u/+JDb/+XLnn8373l2jx8hmAYkDT94f+FB9/8n7T9
        xf+Zu1/+T5x+979O0dkluAzBMCC47zZQ46v/Dase/29c/fh/18Yn/707rv2XSjr2CJshGAY4t1z7P2Hr
        8/8lix/8L1/yAGjIo//O9Zf/S0Ye20yUAabll/63r3/yv2jhfWBsPPxvX3Xhv0TwgTWirttZiDJAOe/s
        /7oVD/9XLnvw37b8wn/xgL0rSQpEqaST/0sX3/9vU3L+v5jX3kUkR6NE5JH/1oVn/ou67lxASDPWpCzm
        d+C/iOP22cRoxmoAsRph6ijOjQDs6Ou/spxGBAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonClearOutputText.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAScQAA
        EnEB89x6jgAAAmtJREFUOE+lk+tLU3EYx/1b9EWUINGNkDAKCnNe5s5am9u8nWV63GIRS3PsDNMMahi6
        8EU4a9pVK99kmtgotYzUrkPLY6WunZrU2jxn15Rv26BNc/iifvB984PP5+H3PM8vBUDK/2QdvKDRpM1T
        1YaPVCUzqyK5GVUZ94FUMlOk3GAvl6b9XWyNwKHWEJ8piv1hbkZwxIbQuwmExkfB3+/GgrYCb4oJ9qVS
        SKyWxAVReK6K4pfudmNl9j3Cg/cQ7mpB2HIBv263Y3lsEC69FhPyXP6FNDsuiQnm1erUCOzkbnZhhbEj
        fPkcPC1GeJvrELxkRKiVRtB0CsEHt+A4TmLsyAHnU8m+1CgbE0RgerHBgGX7ZKxiwEzDfV4Hf6N6TbjT
        JIK91/C6IAvD4iw6LvhEHWN8vdcR7rHAY6rB9xJx0izVkOCb6+Ey1uIxkcnEBUyVyh962Iuw2QjPWW3k
        PvlxyfLgporhtbTBVrDLHxfMkCX+QI8VwSYt/GcqNxQsVijgbW/DkHBbQjBdrmDcpnoEWmhwJ5WIVkoa
        eQE8DXos6HUYFGQknmAvldKMRAB/Tyc8KgncFaJ1AlaaC7ZIBF/XFYwKd2AgZ0uiiW9LxKmvygino7oM
        vjvWWAMXFcKYhJXlg5VEYIkQfGcHpkrFUdjZJ9icGGO0GZNFecS47BA/d1QB3w0rfjbRcJFyfFXK4G40
        gL/agWllIfpz0vkIvHaR/qzmc+lB4tnh/eyEaA++1engbr0Yy5faE3iStz0Ks6vh+BRW7/aIeG/asDDT
        YCN2M48Kd3JDgq3cQH4G05+bbujL3rTxZ/qXb/0bHdLOuV/psRIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>246, 17</value>
  </metadata>
  <metadata name="saveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>538, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>44</value>
  </metadata>
</root>